Erreur de connexion à un serveur Java (code d'erreur)

AkZydro

Massacreur de Mouton
14 Mars 2021
33
3
24
Hey,
Comment je me connecte à mon serveur Minecraft, il me met cette erreur (screen plus bas). Imossible de rejoindre le serveur malgré du multiples redémarrages du serveur et du client.
Capture d'écran 2023-10-06 202445.png

Si quelqu'un a une solution je suis preneur...
Merci bien !
 

AkZydro

Massacreur de Mouton
14 Mars 2021
33
3
24
Voilà, le logs indiquent une erreur pour EssentialsX et SkinsRestorer, mais de là à causer une erreur de connexion ça me paraît bizarre
 

Fichiers joints

  • logs 6 octobre 2023 20h56-20h57.txt
    17.5 KB · Affichages: 39

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 279
169
476
247
21
Mìlhüsa
Il faudrait envoyer le fichier juste après que tu aies été déconnecté pour avoir l'erreur.

Sinon c'est possible que ça soit le client qui crash (aucune idée de quel côté est l'internal), tu peux aussi envoyer les logs de ton jeu en pièce jointe (toujours juste après que t'aies eu le message d'erreur).
 

AkZydro

Massacreur de Mouton
14 Mars 2021
33
3
24
Les voici :
Logs après connexion sur le serv :
[22:13:26 INFO]: UUID of player AkZydro is 7ccb2214-0ede-3294-83dd-86310406c3f4
[22:13:27 INFO]: com.mojang.authlib.GameProfile@32fd5a45[id=7ccb2214-0ede-3294-83dd-86310406c3f4,name=AkZydro,properties={}] lost connection: Disconnected

Log du jeu en PJ
 

Fichiers joints

  • latest.log
    64.2 KB · Affichages: 31

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 279
169
476
247
21
Mìlhüsa
Tu as une ancienne version d'OptiFine alors tu peux le mettre à jour, et sinon il n'y a pas d'erreur dans le fichier que tu as envoyé, essaye de faire OK après le message d'erreur, de fermer le jeu puis de renvoyer les logs de ton jeu à ce moment-là.

Et comme tu n'as pas de mod, c'est probablement un problème au niveau du serveur donc essaye aussi de les mettre à jour.
 

AkZydro

Massacreur de Mouton
14 Mars 2021
33
3
24
Effectivement, Optifine propose des versions plus récentes...
Mais concernant les plugins du serveur, ils ont pas encore été mis à jour par les devs donc ça va être compliqué...
Merci beaucoup !
 

AkZydro

Massacreur de Mouton
14 Mars 2021
33
3
24
Je parlais plutôt du serveur lui-même (Spigot/whatever) que les plugins.
Concernant le serveur, j'utilise la dernière version en date de Paper pour la 1.20.2 (le build 223)
J'ai installé également la dernière version d'Optifine pour la 1.20.1 (mon serv possède ViaVersion et ViaBackwards à jour), mais ça ne change rien....